Bug 5581 - BibLibre authorities improvements for 3.4
Summary: BibLibre authorities improvements for 3.4
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: MARC Authority data support (show other bugs)
Version: 3.4
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Paul Poulain
QA Contact: Bugs List
URL:
Keywords:
Depends on: 5907 5909 5910 5913 5914 5915 5916 5923 5924 5925 5926 5930 5941 5942 5943 5978
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-06 09:04 UTC by Paul Poulain
Modified: 2013-12-05 20:01 UTC (History)
2 users (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Paul Poulain 2011-01-06 09:04:50 UTC
*adding a "default" authorities, and the possibility to search on "default". Thus, when a user don't know in which authtype what he is looking is, he will be able to search
* many fixes on UNIMARC 
* some general fixes & changes in templates

* missing = default marc21/en authorities
Comment 1 Paul Poulain 2012-11-29 15:37:29 UTC
This patch was an omnibus, many things made their way into Koha, some have failed QA, but I think it's not needed to keep this one open